Bug 145598 - [patch] Templates/BSD.local.dist
Summary: [patch] Templates/BSD.local.dist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-10 09:20 UTC by kamikaze
Modified: 2010-11-12 21:00 UTC (History)
0 users

See Also:


Attachments
file.diff (243 bytes, patch)
2010-04-10 09:20 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2010-04-10 09:20:01 UTC
By default devd.conf(5) is setup to include *.conf files from /usr/local/etc/devd, this patch adds the directory entry to the ports BSD.local.dist file.
Comment 1 Martin Wilke freebsd_committer 2010-04-25 08:08:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

over to portmgr
Comment 2 Florent Thoumie 2010-04-29 17:30:49 UTC
The patch looks correct. Would any port benefit from it though?

-- 
Florent Thoumie
flz@FreeBSD.org
FreeBSD Committer
Comment 3 kamikaze 2010-04-29 17:41:21 UTC
On 29/04/2010 18:30, Florent Thoumie wrote:
> The patch looks correct. Would any port benefit from it though?

I'd remove a @dirrmtry entry from the sysutils/automounter plist.

That's all I know about.

Regards


-- 
A: Because it fouls the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?
Comment 4 Pav Lucistnik freebsd_committer 2010-05-03 12:46:15 UTC
If it's only for a single port, it's not worth adding here IMHO.

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

See file. Click file. Get file.
Comment 5 Florent Thoumie 2010-05-11 20:42:18 UTC
Yeah that was my opinion at first too, but seeing as it's being
referenced in the default devd.conf, I suppose it does make sense to
have it created automatically.

-- 
Florent Thoumie
flz@FreeBSD.org
FreeBSD Committer
Comment 6 Pav Lucistnik freebsd_committer 2010-11-11 12:20:26 UTC
Responsible Changed
From-To: portmgr->pav

Take for exp
Comment 7 Pav Lucistnik freebsd_committer 2010-11-12 20:56:32 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 8 dfilter service freebsd_committer 2010-11-12 20:57:28 UTC
pav         2010-11-12 20:57:14 UTC

  FreeBSD ports repository

  Modified files:
    Templates            BSD.local.dist 
  Log:
  - Include etc/devd in mtree, as referenced in devd.conf(5)
  
  PR:             ports/145598
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  
  Revision  Changes    Path
  1.3       +3 -1      ports/Templates/BSD.local.dist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"